<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<appSettings>
		<!--压力PLC-->
		<add key="PLC1_IP" value="192.168.1.11"/>
		<!--<add key="PLC1_IP" value="127.0.0.1"/>-->
		<add key="PLC1_Port" value="503"/>

		<!--二氧化碳PLC-->
		<add key="PLC2_IP" value="192.168.1.10"/>
		<!--<add key="PLC1_IP" value="127.0.0.1"/>-->

		<add key="PLC2_Port" value="502"/>

		<add key="Language" value="zh-CN"/>
	</appSettings>
</configuration>